/* TDA Layout Styles
   Version: 1.0.8 
   Created by: NR - Web Team - 14/02/2010
   Fixed for cross-browsers and resizing by:   AM - IT 12/10/2010
   Changed #container margin-top from 15px by: AM - IT 18/10/2010
   New #icon_face_hidden style by:             AM - IT 03/11/2010
   New img.BoardPic by:                        NR - WT 02/12/2010
   Proportional fonts by:                      AM - IT 08/04/2011
   Added input {font-size: 100%;} by:          AM - IT 13/04/2011
   Removed , div.SecondaryBox .SecondaryHeader h2 from display:none
     since was hiding Contact Us               AM - IT 16/06/2011 - version 1.0.2
   Added .News2 h2 and changed .News2 h3 margin-bottom from 0 to 2px
                                               NR - WT 22/06/2011 - version 1.0.3
   Removed #footer img, changed footer p margin-top and added #footer p small   
                                               AM - IT 01/09/2011 - version 1.0.4
   Removed a.external {white-space: nowrap; background: url(ex-link.gif) no-repeat 100% 50%; padding-right: 20px;} 
     and changed News2 img to News2 > img to not float icon left too 
                                               AM - IT 22/09/2011 - version 1.0.5
   Changes for panel-contact icons being image tags not background images 
                                               AM - IT 26/09/2011 - version 1.0.6
   Changes for #right h2 Contact Us heading:   AM - IT 06/12/2011 - version 1.0.7
   Changes for accessible rel docs images:     AM - IT 20/04/2012 - version 1.0.8
*/

body {font-family: Arial, Helvetica, sans-serif; font-size: 90%; text-align: center; margin: 0; padding: 0;}

/* Containers */
#wrapper {width: 998px; margin-right: auto; margin-bottom: 5px; margin-left: auto; height: auto; text-align: left;}
#container {height: 1%; width: auto; margin-top: 2px;}
#center {height: auto; width: 639px; padding-top: 0px; padding-right: 7px; padding-bottom: 5px; padding-left: 7px; float: left;}
#left {width: 165px; float: left; padding-top: 7px; padding-right: 8px;}
div#LeftContentCol {width: 49%; padding: 0px 0px 0px 0px;}
#right {height: auto; width: 150px; float: left; overflow: hidden; padding-left: 8px; margin-top: 7px;}
#rightHome {height: auto; width: 150px; overflow: auto; float: right;}
div#RightContentCol {width: 49%; float: right; padding: 0;}
.clearer {font-size: 0px; line-height: 0px;	display: block;	margin: 0px; padding: 0px; clear: both;	height: 0px; width: auto;}
.pMargin {margin: 5px 5px 5px 315px;}

/* Images */
BlueBoxFSD img, img {border: 0;}
img.HTImage {float: left; border: 0; padding-right: 15px;}
img.LeftAlign {float: left;}
img.RightAlign {float: right;}
img.CenAlign {display: block; margin-left: auto; margin-right: auto}
img#latestnewspic {float: right;  margin: 8px;}
img.ImageFSD {float: left; margin: 0 5px 5px 0;}
img.BoardPic {float: right; margin: 0 0 10px 10px;} 
#backhome {position: relative; z-index: 10000;}
.Random {position: absolute; top: 24px; z-index: 0;}
.spacer {padding-left: 5px; padding-right: 5px;}

/* Header */
#header {margin: 0; padding: 0; width: auto; text-align: right;}
#header img {float: left; border: 0;}
.banner-links {padding: 0px 16px 5px 0; position: relative; z-index: 10000;}
.banner-links a.smaller {font-size: 70%;}
.banner-links a.larger {font-size: 130%;}
.banner-search {position: relative; padding: 6px 16px 0 0;}
.banner-search label {font-size: 1%;}

/* A-Z */
#header-az {padding: 1px; text-align: center; margin-top: 145px;}
#header-az ul {list-style-type: none; padding: 4px; margin: 5px;}
#header-az li {display: inline;}
#header-az li a {font-weight: bold; text-decoration: none; font-size: 1.15em; text-transform:uppercase;}

/* Navigation */
div.Navigation div#SecondaryHeader {font-weight: bold; padding: 5px;}
div.Navigation ul {margin-left:-40px; margin-top: 1px; margin-bottom: 0;}
div.Navigation li {list-style: none;}
div.Navigation li a {font-size: 1em; padding: 5px 0 5px 16px; width: auto; display: block;}

/* Headers */
h1, h2, h3, h4 {font-size: 110%;}
div.BlueBoxFSDMid .BlueHeader h2, div.BlueBoxFSD .BlueHeader h2, div.BlueBoxCS .BlueHeader h2, div.BlueBox .BlueHeader h1, div.BlueBox .BlueHeader h2 {display: none;}
div.BlueBoxMainText .BlueHeader h1 {font-size: 1.5em; margin: 0; padding: 0;}
#right h2 {margin-top: 0; margin-bottom: 0;}

/* Footer */
#footer {clear: both; padding: 2px 5px 0 5px; height: 4.9em;}
#footer p {margin-top: 13px;}
#footer p small {display: block; margin-top: 6px;}

/* Green Boxes */
div.SecondaryBox table {margin: 5px;} 
div.SecondaryBox {margin-bottom: 8px;} 
div.SecondaryBox input {margin-top: 5px; margin-bottom: 5px; margin-left: 3px; font-size: 90%;} 
div.SecondaryBox .SecondaryHeader {padding: 5px; font-weight: bold;}
div.SecondaryBox p {margin: 5px 5px 5px 5px} 
div.SecondaryBox .BlankList {list-style: none; padding: 0 0 0 5px; margin-left: 0; list-style-image: none;}
div.SecondaryBox ul {margin: 4px 2px 4px -18px;}

/* Blue Boxes */
div.BlueBox ul, div.BlueBoxCS ul {margin: 5px 0 5px -15px;}
div.BlueBoxMainText .BlueHeader {height: 1.2em; padding: 5px 0 12px 0; font-weight: bold;}
div.BlueBoxMainText {margin-bottom: 8px;}
.Xtras {padding: 3px 0 0 0; margin: 0;}
div.BlueBox .Xtras h3 {margin-top: 0px; margin-bottom: 0;}

/* Content */
#OTP {display: none;}
.MainText {margin: 8px;}
.MainText ul {list-style: square;}
.breadcrumb {font-size: 85%; margin: 0px 0px 5px 0px;}
.addthis_toolbox {margin-top: 8px;}
.MainText .p {text-align: left; margin-top: 1em; margin-bottom: 1em;}
input {font-size: 100%;}

/* News Boxes */
.News2 {min-height: 100px; width: 47%; float: left; padding-right: 15px;}
.News2 h2 {margin-top: 2px; margin-bottom: 2px; font-size: 110%;} 
.News2 h3 {margin-top: 2px; margin-bottom: 2px; font-size: 90%;}
.News2 > img {float: left; margin-left: -3px; padding-right: 5px;}
.News2 div.p, .News p {margin-top: 0; font-weight: normal;}
div.BlueBox .Xtras .MainText {margin: 0px;}

/* Related Docs */
.hidden {display: none;}
ul#related-documents {margin: 0; padding: 0; list-style-type: none;}
ul#related-documents li {background-position: 0px 2px; background-repeat: no-repeat; margin: 0; padding: 0;}
ul#related-documents li a {display: block; margin: 0; padding: 0 10px 16px 20px; line-height: 1.5em; text-decoration: none;}
ul#related-documents li a strong {text-decoration: underline;}
ul#related-documents li a span {color: #000;}
ul#related-documents li img {position: relative; top: 3px; left: -20px; margin-right: -20px;}
.SplitTable {width: 50%;}
div#Updated {float: left; width: 100%; font-size: 85%;}

/* Table Style */
th.TableHeader {color: #FFFFFF; background-color: #006699; text-align: left; vertical-align: top; }
td.TdGrey {color: #330000; background-color: #E2E2E2; vertical-align: top;}
td.TdDkGrey {color: #330000; background-color: #C5C5C5;	vertical-align: top;}
table caption {font-weight: bold; color: #003366; text-align: left; padding-top: 10px;}
.tdline1 {border-top: 1px solid #003366; border-bottom: 1px solid #003366; padding: 2px;}
.tdline {border-bottom: 1px solid #003366; padding: 2px;}

/* Contact details */
div#ContactInfoPanel {padding-top: 4px; padding-left: 3px;}
#icon_address, #icon_email, #icon_phone, #icon_tel, #icon_fax, #icon_face, #icon_map {
  width: 19px; height: 19px; display: inline; float: left; clear: left;}
div.ContactInfo {margin-left: 22px; margin-bottom: 3px;}
div#ContactInfoPanel div p {margin: 0;}
.only-visible-if-no-css {display:none;}
#icon_face_hidden {display:none;}

/* Hot Topics */
div#hottopicsmain {min-height: 240px;}
div#hottopicsmain h2 {margin: 0; padding: 0; font-size: 90%;}
div#hottopicsmain p {margin-top: 8px; margin-bottom: 3px;}
div#hottopicsmain ul li {margin-bottom: 7px;}

/* Editor should not hide selectbox or OK button */
#left table  {margin-left: -20px;}
#right table {margin-left: -36px;}

/* New Search */
div#new-search-results h2 {clear: left; min-height: 25px; margin-bottom: 0;}
div#new-search-results h2 a {display:inline-block; padding-left: 30px; margin-top: 4px; text-decoration: none;}
h2.searchhtml {background: transparent url(search_icon_html_24.png) no-repeat left center;}
h2.searchpdf {background: transparent url(search_icon_pdf.gif) no-repeat left center;}
h2.searchmsword {background: transparent url(search_icon_word.gif) no-repeat left center;}
h2.searchvndmsexcel {background: transparent url(search_icon_excel.gif) no-repeat left center;} 
	/* Livelink removed dot after vnd and hyphen between ms and excel */
h2.searchvndmspowerpoint {background: transparent url(search_icon_ppoint.gif) no-repeat left center;}
div#new-search-results span {font-style: italic; font-size: 90%; padding-left: 30px;}
div#new-search-results p {margin: 0; padding: 2px 10px 2px 30px;}
div#new-search-results p em {font-weight: bold;}
ul.pages {list-style-type: none; margin-left: -10px; padding-bottom: 15px;}
ul.pages li {display: inline-block; float: left; border: 1px #1E609F solid; width: 1.5em; height: 1.5em; 
	text-align: center; margin-right: 3px; padding-top: 0.2em;}
ul.pages li.current {color: #FFF; background-color: #2664A1;}
ul.pages li.next {width: 4em;}
ul.pages li.previous {width: 6em;}
ul.pages li a {text-decoration: none;}
div#new-search-help {margin: 0;}
div#new-search-help p {margin: 0; padding: 2px 10px 2px 0;}
div#services {margin: 0 10px 14px 0; padding: 0;}
div#services a {padding-right: 6px; display: inline-block;}
form#new-search {margin: 10px 0 13px 0;}
form#new-search fieldset {border: 0; margin: 12px 0 0 0; padding: 0;}
form#new-search fieldset input {border: 0;}
form#new-search legend {float: left; margin-top: 10px; background-color: #DDD;}
form#new-search label {margin-right: 4px;}
form#new-search label img {vertical-align: bottom;}
form#new-search input {font-size: 90%;}
form#new-search span.hint {font-style: italic; font-size: 90%; color: #666; padding-left: 0;}

